Wednesday, 11 September 2013

HURU Update 11th of September

We are pleased to announce that GeoTeric's Link for Petrel is now compatible with Petrel 2013.1 as well as still maintaining compatibility with 2011.x and 2012.x.

The latest version also contains some fixes to the visualisation of faults  in GeoTeric. 

The above changes together with any previous issues released can be obtained by downloading the latest version of GeoTeric. For an up to date link to the latest version, please contact Support.

No comments:

Post a Comment